// Project Lab - NHTV Igad

#include "UnrealProject.h"
#include "CombatTextText.h"



void UCombatTextText::NativeConstruct()
{
	Super::NativeConstruct();
	lifeTime = 0;
}


void UCombatTextText::SetText_Implementation(const FString& text)
{

}
void UCombatTextText::SetColor_Implementation(const FLinearColor& color)
{

}